[submodule "src/mirage_render/font/freetype_font/freetype"]
	path = src/mirage_render/font/freetype_font/freetype
	url = https://github.com/freetype/freetype
[submodule "src/mirage_render/font/freetype_font/harfbuzz"]
	path = src/mirage_render/font/freetype_font/harfbuzz
	url = https://github.com/harfbuzz/harfbuzz
